Componette

Componette

contributte

contributte / mobilni-platby 1.0.0

MobilniPlatby.cz for Nette Framework

download-cloud-line composer require contributte/mobilni-platby

Website 🚀 contributte.org | Contact 👨🏻‍💻 f3l1x.io | Twitter 🐦 @contributte

Usage

To install the latest version of contributte/mobilni-platby use Composer.

composer require contributte/mobilni-platby

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch PHP
dev ^0.2 master >= 7.1
stable ^0.1 master >= 7.1

Development

See how to contribute to this package.

This package is currently maintaining by these authors.


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
32890
star-fill
5
bug-fill
0
flashlight-fill
12d
price-tag-2-line

Badges

guide-fill

Dependencies

php (>=7.1)
nette/http (~2.4.10)
nette/utils (~2.5.3)
Componette Componette felix@nette.org